<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="PdaorderlinesWhereIAmPdaorder"> 
    <translate language="nl">PdaorderlinesWhereIAmPdaorder</translate> 
  </translation>  
  <translation id="Employee"> 
    <translate language="nl">Employee</translate> 
  </translation>  
  <translation id="Pdaordernr"> 
    <translate language="nl">Pdaordernr</translate> 
  </translation>  
  <translation id="Relationnr"> 
    <translate language="nl">Relationnr</translate> 
  </translation>  
  <translation id="Createdon"> 
    <translate language="nl">Createdon</translate> 
  </translation>  
  <translation id="Lazylock"> 
    <translate language="nl">Lazylock</translate> 
  </translation>  
  <translation id="Dwhmodified"> 
    <translate language="nl">Dwhmodified</translate> 
  </translation>  
  <translation id="Dwhby"> 
    <translate language="nl">Dwhby</translate> 
  </translation>  
  <translation id="Employeenr"> 
    <translate language="nl">Employeenr</translate> 
  </translation> 
</translations>
